Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011114 [DCSS] Bug Report minor have not tried 2017-06-19 23:51 2017-08-18 04:32
Reporter Yermak View Status public  
Assigned To gammafunk
Priority normal Resolution done  
Status closed   Product Branch 0.21 ancient branch
Summary 0011114: Barachi prefers longer travel using land which is weird
Description See attachment: Barachi tries to go around water tile (it was water when travel started). Remember: Barachi has no penalty for moving in shallow water.
Additional Information
Tags No tags attached.
Attached Files png file icon Barachi travels.png [^] (58,550 bytes) 2017-06-19 23:51

- Relationships

-  Notes
(0031763)
Yermak (reporter)
2017-08-09 21:30

I guess this commit http://s-z.org/neil/git/?p=crawl.git;a=commit;h=5fa6cc7f67d97164479a5da3b6eb81133a41e10c [^] fixed the issue.
(0031764)
gammafunk (administrator)
2017-08-09 21:55

Yes, forgot to mark this bug as resolved, thanks!

- Issue History
Date Modified Username Field Change
2017-06-19 23:51 Yermak New Issue
2017-06-19 23:51 Yermak File Added: Barachi travels.png
2017-08-09 21:30 Yermak Note Added: 0031763
2017-08-09 21:55 gammafunk Note Added: 0031764
2017-08-09 21:55 gammafunk Status new => resolved
2017-08-09 21:55 gammafunk Fixed in Branch => 0.21 development branch
2017-08-09 21:55 gammafunk Resolution open => done
2017-08-09 21:55 gammafunk Assigned To => gammafunk
2017-08-18 04:32 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker